

.ta-subject{

  font-size: 1.5rem;
line-height: 1.5rem;
padding-bottom: 0.5rem;
}
.ta-beneficiary{
font-size: 1.65rem;
line-height: 1.75rem;
padding-bottom: 0.5rem;
padding-top: 1.5rem;
}
.info_beneficiary{
margin-left: 0;
margin-bottom: 2.0rem;
}
.add-beneficiary-btn {
background-color: #67bbe5;
max-width: 100%;
margin-top: 1.5rem;
margin-bottom: 1.5rem;
padding: 8px 45px;
border-radius: 25px;
opacity: 1;
-webkit-transition: .5s;
transition: .5s;
text-align: center;
font-size: 1.50rem;
color: #FFFFFF;
}
.remove-beneficiary-btn {
  background-color: #d9d9d9;
  max-width: 100%;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding: 8px 45px;
  border-radius: 25px;
  opacity: 1;
  -webkit-transition: .5s;
  transition: .5s;
  text-align: center;
  font-size: 1.50rem;
  color: #FFFFFF;
}
.addpeople {
  margin-right: -30px;
  position: relative;
  color: #999999;
}
.about-esc{
font-size: 27px;
}
.flex-table--head {
background-color: #67bbe5;
}
.flex-table .insurance-image{
height: 20px;
width: 20px;
margin-top: -0.5rem;
}
.flex-table .insurance-brand--name {
font-size: 20px;
}
.product-privilege--descRow{
margin-bottom: 1rem;
}
.product-privilege--desc .descsText-title{
font-size: 28px;
}
.download-policy-btn {
background-color: #67bbe5;
max-width: 100%;
margin-top: 0.5rem;
margin-bottom: 0.5rem;
padding: 4px 20px;
border-radius: 25px;
opacity: 1;
-webkit-transition: .5s;
transition: .5s;
text-align: center;
font-size: 1.2rem;
color: #FFFFFF;
}
.pay-policy-btn {
background-color: #ed1c24;
max-width: 100%;
margin-top: 0.5rem;
margin-bottom: 0.5rem;
padding: 4px 20px;
border-radius: 25px;
opacity: 1;
-webkit-transition: .5s;
transition: .5s;
text-align: center;
font-size: 1.2rem;
color: #FFFFFF;
}
.brand-desc{
color: #1a1818 !important;
}
.carinsure {
padding: 1.5rem;
font-size: 25px;
line-height: 27px;
}
.carinsure-type {
position: relative;
display: block;
padding: 0px 20px;
border-radius: 25px;
background-color: #FFFFFF;
font-size: 24px;
color: #666666;
text-align: center;
margin-top: 3rem;
margin-right: 3rem;
margin-left: 3rem;
margin-bottom: 1rem;
}
.product-privilege--inner {
margin-bottom: 3rem;
}
.product-vmi--descIcon {
width: 85px;
height: 85px;
margin-right: 1rem;
}
.product-vmi--descIcon .imgvid {
width: 85px;
height: 85px;
}
.product-vmi-carinsuredesc {
padding-bottom: 1.5rem;
font-size: 23px;	
line-height: 25px;
width: 600px;
color: #1a1818;
}
.carinsure-vmi-type {
/* position: relative; */
/* display: block; */
/* padding: 0px 20px; */
/* border-radius: 25px; */
/* background-color: #FFFFFF; */
font-size: 19px;
color: #666666;
/* text-align: center; */
margin-top: 2rem;
/* margin-right: 3rem; */
margin-left: 2rem;
/* margin-bottom: 1rem; */
}
.tableCompany {
width: 100%;
}
.tableCompany th {
background: url(../img/bg/stripGrey-1.png) repeat;
color: #000;
font-size: 22px;
padding: 0 0 0 20px;
text-align: left;
vertical-align: middle;
height: 40px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.tableCompany td {
border-bottom: #f2f2f2 1px solid;
color: #000;
font-size: 24px;
line-height: 24px;
padding: 10px 20px;
text-align: left;
vertical-align: middle;
height: 70px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-color: #FFFFFF;
}
.tableCompany td:first-child {
padding: 0;
text-align: center;
}
.tableCompany .telCompany, .tableCompany .hotlineCompany {
display: none;
}
.btn-buynow{
background-color: #67bbe5;
max-width: 100px;
text-align: center;
margin-top: -33px;
margin-left: 230px;
border-radius: 25px;
opacity: 1;
-webkit-transition: .5s;
transition: .5s;
}
.txt-white{
color: #FFF !important;
}
.table_popup_kyc01{
padding-top: 10px;
padding-bottom: 5px;
font-size: 1.5rem;
color: #FFFFFF;
text-align: center;
background: linear-gradient(180deg,#d9d9d9 0,#a1a1a1 100%);
cursor: pointer;
}
.table_popup_kyc02{
padding-top: 10px;
padding-bottom: 5px;
font-size: 1.5rem;
color: #FFFFFF;
text-align: center;
background: linear-gradient(180deg,#ed1c24 0,#c62e2b 100%);
cursor: pointer;
}
.switch_cam{
position: absolute;
z-index: 100;
right: 60px;
cursor: pointer;
}
.filter-control .span{
  font-weight: bold !important;
}
.profile_buynow{
  vertical-align: middle;
  width: 100%;
  max-width: 250px;
  height: auto;
  padding-right: 2.5vw;
  padding-bottom: 2.5vw;
}

.qanda .inform-card {
margin-bottom: -0.5em !important;
}
.inform-card {
padding: 20px 5% 20px 5% !important;
}
.faq-question {
font-weight: bold;
color: #67bbe5;
}
.twalletbox{
margin-left: 25%;
}
.amontbox{
margin-left: auto;
margin-right: auto;
background: #ed1c24;
color: #FFF;
font-size: 26px;
max-width: 240px;
margin-top: 10px;
padding: 12px;
border-radius: 25px;
}
.innerpage-intro-title{
font-size: 32px !important;
line-height: 28px;
padding-bottom: 10px;
}
.amount{
background: #FF0000;
color: #FFF;
}
.inform-card-item2{
margin: 0;
}
.overlay-card-compile .card-compile-wrapper {
max-width: 25% !important;
}
.overlay-card-compile{
padding-top: 1vw;
padding-bottom: 1vw;
}
.overlay-card-compile .card-compile:before{
background-color: rgba(0,0,0,0);
border: 0px solid rgba(0,0,0,0);
}
.overlay-card-compile .card-compile{
min-height: 110px !important;
}
.table-flex-body-td{
padding-top: 15px !important;
padding-bottom: 15px !important;
font-size: 25px !important;
border: 1px solid #e2e2e2;
}
.table-flex-head{
border-top: 3px solid #e2e2e2 !important;
border-bottom: 1px solid #e2e2e2 !important;
}
.table-flex-head-th{
font-size: 25px !important;
line-height: 23px;
font-weight: 400;
color: #444444 !important;
padding-bottom: 5px !important;
padding-top: 5px !important;
}
.table-flex-inner{
-webkit-box-shadow: 0 5px 5px rgb(0 0 0 / 0%) !important;
box-shadow: 0 5px 5px rgb(0 0 0 / 00%) !important;
}
.card-price{
position: relative;
}
.card-compare .card-header-inner .card-name-desc .card-price .price span, .card-compile .card-header-inner .card-name-desc .card-price .price span {
font-size: 32px !important;
}
.card-compare .card-header-inner .card-name-desc .card-price .price .unit, .card-compile .card-header-inner .card-name-desc .card-price .price .unit {
font-size: 24px !important;
}
.product-warranty--accordion .accordion-item .accordion-body table tr td{
line-height: 24px;
padding-top: 10px;
padding-bottom: 10px;
}
.condition-text {
font-size: 22px !important;
line-height: 20px !important;
}
.card-name-type {
font-size: 18px !important;
line-height: 18px;
}
.payframe{
/*border-radius: 10px !important;
border: 1px solid #bebebe;
margin-bottom: 15px;*/
padding: 10px;
}
.icons{
display: flex;
flex-wrap: wrap;
justify-self: end;
-ms-grid-row-align: center;
align-self: center;
width: 100%;
margin: 5px 10px 5px;
}
.bankicon1{
height: 20px;
width: auto;
position: absolute;
top: 13px;
left: 110px;
}
.sub2{
left: 100px;
}
.sub3{
left: 150px;
}
.sub4{
left: 130px;
}
.paytwallet{
padding-left: 10px;
}
/*.innerpage-intro-image{
margin-left: 6.2rem;
}*/
.innerpage-intro-image.mail img {
width: 240px !important;
}
.innerpage-intro-image.renew img {
  width: 160px;
}
footer .footer-copyright.copyright{
font-weight: 300;
}
.header-mobile .header-mobile-dropdown--detail .header-mobile-subdropdown--detail li{
list-style: none !important;
padding-top: 0px !important;
padding-bottom: 0px !important;
}
.header-mobile .header-mobile-dropdown--detail .header-mobile-subdropdown--detail li a{
font-size: 24px !important;
}
.header-mobile .header-mobile-dropdown--detail .header-mobile-subdropdown--detail{
padding-left: 30px !important;
background-color: #FFFFFF !important;
}
.btncodeuse{
position: relative;
display: block;
cursor: pointer;
padding: 5px 20px;
border-radius: 30px;
height: 46px;
width: 100%;
z-index: 2;
background: linear-gradient(180deg,#ed1c24 0,#c62e2b 100%);
color: #fff;
font-size: 26px;
}
.btnPointuse{
  position: relative;
  display: block;
  cursor: pointer;
  padding: 5px 20px;
  border-radius: 30px;
  height: 46px;
  width: 100%;
  z-index: 2;
  background: linear-gradient(180deg,#67bbe5 0,#56aad3 100%);
  color: #fff;
  font-size: 26px;
  }
.payments-table{
  padding-bottom: 10px !important;
  padding-top: 0px !important;
}
.card-sm-deselect-coupon{
position: absolute;
right: 15px;
top: 0;
cursor: pointer;
}
.card-sm-remarkcoupon{
font-size: 18px;
}
.card-sm-detail-title{
max-width: 160px !important;
}
.article-detail--article {
padding-top: 20px;
padding-right: 100px;
}
.article-detail--article p{
font-size: 26px;
line-height: 28px;
color: #1a1818 !important;
}
.card-condition.alert{
background-repeat: repeat !important;
background-size: auto !important;
}
.card-body-middle-compare-detail{
margin-top: -10px;
}
.card-condition-compare-detail{
background-color: rgba(237,28,36,.2);
background-image: url(../img/card/bg-alert@2x.jpg);
background-repeat: repeat-x;
background-blend-mode: color-burn;
margin-left: -1vw;
margin-right: -1vw;
padding-left: 1vw;
padding-right: 1vw;
line-height: 1;
}
.card-condition-compare-detail img{
max-width: 20px;
}
.card-condition-compare-detail span{
font-size: 22px;
}
.flex-table--inner{
color: #1a1818 !important;
}
.flex-table--inner p{
padding-left: 20px !important;
}
.flex-table--inner #policy ol{
padding-left: 20px !important;
}
.boldblue{
font-weight: 400;
color: #67bbe5;
}
.darkgray{
color: #222;
}
.card-body{
border-top: 0px solid #d9d9d9 !important;
border-bottom: 0px solid #d9d9d9 !important;
}
.card-body-middle{
min-height: 2vw !important;
}
footer .footer-addesss-box .footer-addesss-boxs .footer-addesss-icon a span{
font-size: 22px !important;
}
.header-mobile .header-mobile-dropdown--detail li .menu{
color: #222222 !important;
}
.header-mobile{
background-color: #E9E9E9 !important;
}
.header-mobile .header-mobile-dropdown--detail li{
border-bottom: 1px solid #FFFFFF !important;
}
.header-mobile .header-mobile-dropdown--detail li button.collapsed{
background-color: #E9E9E9 !important;
}
.header-mobile .header-mobile-dropdown--detail li button{
background-color: #FFFFFF !important;
}
.product-facility--itemDesc{
font-weight: 300 !important;
}
.pickupicon{
max-width: 40px !important;
}
.subitle-common{
/*color: #67bbe5 !important;
margin-bottom: 0 !important;*/
}
.mobile-icon{
width: 70%;
height: auto;
margin-left: 30px;
margin-top: -30px;
}
.mobile-icon-txt{
margin-top: -30px;
padding-bottom: 30px;
}
.mobile-icon-head{
font-size: 26px;
color: #ed1c24;
font-weight: 300;
}
.ta-align3-1{
height: auto;
margin: 1rem 2rem 1rem 5rem;
}
.fancybox__backdrop{
background: var(--fancybox-bg, rgba(24, 24, 27, 0.75));
}
.switch{
width: 57px !important;
height: 30px !important;
margin-top: 14px !important;
}
input:checked+.slider{
background-color: #92c742 !important;
}
.slider:before{
left: 4px !important;
bottom: 4px !important;
background-color: #FFFFFF !important;
}
.card-header-inner{
margin-bottom: 0px !important;
}
#clicktotop {
display: none;
position: fixed;
bottom: 20px;
right: 30px;
z-index: 99;
font-size: 18px;
border: none;
outline: none;
background-color: #d9d9d9;
color: #FFFFFF;
cursor: pointer;
padding: 8px;
width:42px;
height:42px;
border-radius: 42px;
}
#clicktotop:hover {
background-color: #999;
}
.news-back{
margin-left: 60px;
cursor: pointer;
padding-bottom: 20px
}
footer .footer-addesss-policy{
line-height: 15px;
margin-top: 5px;
}
.footer-addesss-box{

}
.kyc50{
width: 50%;
vertical-align: top;
}
.kycstep{
font-size: 22px;
font-weight: 500;
color: #ed1c24;
line-height: 1;
text-align: center;
}
.kycdescription{
font-size: 20px;
  color: #1a1818;
  line-height: 1;
  text-align: center;
}
.kycrec{
font-size: 22px;
font-weight: 500;
color: #67bbe5;
line-height: 1;
text-align: left;
margin-left: 5px;
}
.kycrec-detail{
font-size: 16px;
color: #1a1818;
line-height: 1;
text-align: left;
margin-left: 5px;
}
.kyclast{
font-size: 22px;
color: #1a1818;
line-height: 1;
text-align: center;
margin-top: 25px;
}
.kycconfirmpic-container {
margin-top: 5px;
border-style: solid;
border-width: 2px;
border-color: #d5d5d5;
position: relative;
width: 100%;
padding-top: 100%; /* 1:1 Aspect Ratio */
}
.kycconfirmpic{
width: 100%;
max-width: 195px;
position: absolute;
padding: 5px;
top: 50%;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.kyc-back{
text-align: left;
}
.modal-submit-id .modal-content .modal-footer .btn{
width: 175px !important;
}
.text-condition{
padding: 1em;
}
.text-condition-small{
font-size: 16px;
line-height: 1;
}
.policy-intro-card{
padding: 20px 5% 20px 5% ;
line-height: 1;
font-size: 24px;
text-align: center;
}
.policy-subhead-red{
padding-top: 15px;
line-height: 1;
font-size: 28px;
font-weight: bold;
color: #ed1c24;
}
.policy-content {
padding: 5.5rem;
font-size: 23px;
line-height: 27px;
text-align: justify;
}
.table_policy{
background: #EFEFEF;
width: 100%;
border-collapse: collapse;
border-spacing: 0;
}
.table_policy th{
background: #D2D2D2;
border-left: #EFEFEF 5px solid;
text-align: center;
vertical-align: middle;
height: 40px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.table_policy th:first-child{
line-height: 20px;
padding: 0 0 0 20px;
border-left: 0;
text-align: left;
width: 30%;
}
.table_policy td{
border-bottom: #D2D2D2 1px solid;
padding: 5px 20px;
text-align: justify;
vertical-align: top;
box-sizing: border-box;
}
.product-item-name .text{
font-size: 27px !important;
line-height: 20px;
}
.product-item-name .text2{
font-size: 22px !important;
line-height: 20px;
}
.product-item-name .textsubmenu{
  font-size: 21px !important;
  line-height: 19px;
  color: #000;
  margin: 5px 0px;
  }
.twalletbg{
background-image: url("../img/product/twallet-bg.jpg");
background-repeat: no-repeat;
background-size: cover;
}
.contact-form textarea{
font-size: 20px !important;
}
.flex-table--header{
font-size: 26px;
font-weight: bold;
color: #FFFFFF;
text-align: center;
background-color: #67bbe5e6;
padding: 5px;
margin-bottom: 20px;
margin-top: 20px;
}
.compare-detail-price{
color: #ed1c24;
}
.compare-detail-price span{
line-height: 1;
font-weight: 500;
}
.compare-detail-price .unit{
font-size: 24px !important;
font-weight: normal;
}
.compare-choose-price{
color: #ed1c24;
}
.compare-choose-price span{
line-height: 1;
font-weight: 500;
}
.compare-choose-price .unit{
font-size: 24px !important;
font-weight: normal;
}
.select-label{
color: #888888 !important;
}
.input-label{
color: #888888 !important;
}
.product-item-images {
height: auto!important;	
width: 95%!important;
}
.hidevib {
min-width: 120px;
}
.detailguide {
  font-size: 18px;
  color: #7e7e7e;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #a7aab2;
}
.product-warranty--accordion .accordion-item .accordion-header .accordion-button .accordion-button--text {
  font-size: 24px;
  line-height: 22px;
  color: #000000;
}
.progress-bar--title {
  text-align: center;
}
.birthdatetv {
  font-size: 24px;
}
.board-director-detail{
  padding-top: 1.5em !important;
}
.product-cancer--title{
  line-height: 30px;
  padding-bottom: 20px;
}
.link-memo{
  text-align: center;
  font-size: 0.65em;
  margin-top: -0.75em;
  margin-bottom: 0.5em;
  text-decoration: underline;
}
.link-memo a:visited,
.link-memo a{
  color: #1a1818;
}

.icon-memo{
width: 20px;
    height: auto;
}


@media (min-width: 1400px) and (max-width: 1919px){
footer .footer-addesss h5 {
  font-size: 18px !important;
}
footer .footer-addesss-box {
  margin-right: 5px !important;
}
footer .footer-addesss-box .footer-addesss-boxs .footer-addesss-icon a span {
  font-size: 19px !important;
}
}

@media screen and (max-width: 1366px) {
.hidevib {
  min-width: 90px;
}
.policy-content {
  padding: 1.5rem;
}
.table_policy th:first-child{
  line-height: 20px;
  padding: 5px 10px 5px 10px;
  border-left: 0;
  text-align: center;
}
.taname {
  width: 80%;
}
.info_beneficiary{
margin-left: -0.5rem;
}
.ta-beneficiary{
padding-top: 10px;
font-size: 1.55rem;
line-height: 1.8rem;
}
.product-vmi--descIcon .img {
  width: 50px;
  height: 50px;
}
.product-vmi-carinsuredesc {
  width: 90%;
  font-size: 22px;
}
.tableCompany thead {
  display: none !important;
}
.tableCompany td:nth-of-type(3), 
.tableCompany td:nth-of-type(4) {
  display: none !important;
}
.tableCompany .telCompany, .tableCompany .hotlineCompany {
  margin-top: 5px;
  display: block;
  font-size: 21px;
  line-height: 21px;
  color: #7e7e7e;
}

.stickysearch-row {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.listing{
  max-width: 1250px !important;
}
.qanda .inform-card {
  margin-bottom: 0em !important;
}
}


@media (min-width: 1024px) and (max-width: 1399px){
header .dropdown-contents ul{
  -webkit-box-pack: center !important;
  justify-content: center !important;
}
.overlay-card-compile .card-compile-wrapper {
  max-width: 30% !important;
}
.card-body-middle .card-condition{
  padding: 0.5vw 0.5vw !important;
}
.profile-control-bar--header button .icon{
  width: 24px;
  height: 24px;
}
.product-item{
  padding: 15px 5px !important;
}
header .dropdown-contents .product-item-name .text{
  font-size: 16px !important;
}
.product-item-name .textsubmenu{
  font-size: 18px !important;
  line-height: 13px;
  color: #000;
  margin: 10px 0 0;
  }
.stickysearch {
  right: 2vw !important;
  }
.product-privilege--desc .descsText-sub-title {
  font-size: 22px !important;
  width: 90% !important;
}
.header-inner-menu .navbar-item .dropdown-toggle {
  font-size: 24px;
}
.product-privilege--desc .descsText-sub-title{
  font-size: 22px !important;
}
footer .footer-addesss h5 {
  font-size: 16px !important;
  margin-top: 10px !important;
  margin-bottom: -10px !important;
}
footer .footer-addesss-box .footer-addesss-boxs .footer-addesss-icon a span{
  font-size: 20px !important;
  }

}

/*@media (min-width: 1024px) and (max-width: 1279px){
.profile-control-bar{
  border-radius: 15px 15px 0px 0px !important;
}
.profile-control-bar--body{
  display: none !important;
}
.profile-form{
  border-radius: 0px 0px 15px 15px !important;
}
}*/


@media (max-width: 1023px) {
.profile-control-bar--body{
  z-index: 20 !important;
}
.flex-table--bodyrow{
padding-bottom: 1rem;
padding-top: 1rem;
}
.flex-table .insurance-image {
margin-left: 0.5rem;
}
.product-privilege--wrapper .title-common{
margin-bottom: 2rem;
}
.product-privilege--wrapper {
  background-color: #FFFFFF;
}
.profile_buynow{
  max-width: 80%;
  text-align: center;
}
.qanda .inform-card {
  margin-bottom: 1em !important;
}

.innerpage-intro-title{
  font-size: 28px !important;
}
.inform-card-item2{
  margin: 0 -0.1rem;
}
.overlay-card-compile .card-compile-wrapper {
  /*max-width: 37% !important;*/
  max-width: 45% !important;
}
.overlay-card-compile .card-compile .card-header {
  padding: 0 2vw 0 2vw !important;
  min-height: 75px;
}
.card-btn-close{
  right: 5px !important;
  width: 100%;
  text-align: right;
  /*width: 23px; */
}
.card-name-desc{
  margin-left: 10px;
}
.card-name-type {
  margin-top: 5px !important;
  }
.card-compare .card-header{
  padding-bottom: none !important;
}
.card-compare .card-header-inner .card-name-desc .card-name-brand .brand, .card-compile .card-header-inner .card-name-desc .card-name-brand .brand {
  font-size: 18px;
  line-height: 14px;
  margin-top: 0px;
}
.card-compare .card-header-inner .card-name-desc .card-name-subdesc, .card-compile .card-header-inner .card-name-desc .card-name-subdesc {
  font-size: 14px;
  line-height: 10px !important;
  margin-top: 5px;
}
.blank-promotion {
  height: 20px;
}
.card-compare .card-header-inner .card-name-desc .card-name-type, .card-compile .card-header-inner .card-name-desc .card-name-type {
  font-size: 14px !important;
  line-height: 14px !important;
  margin-top: 5px !important;
}
.card-compare .card-header-inner .card-name-desc .card-price .price span, .card-compile .card-header-inner .card-name-desc .card-price .price span {
  font-size: 30px !important;
}
.card-compare .card-header-inner .card-name-desc .card-price .price .unit, .card-compile .card-header-inner .card-name-desc .card-price .price .unit {
  font-size: 14px !important;
}
.overlay-card-compile .card-compile .card-logo{
  width: 25px !important;
}
.card-compare .card-header-inner .card-logo img{
  width: 30px !important;
}
.compare-detail-price{
  font-size: 14px !important;
  margin-top: -10px;
  color: #ed1c24;
}
.compare-detail-price span{
  font-size: 20px !important;
  font-weight: bold;
}
.compare-detail-price .unit{
  font-size: 14px !important;
  font-weight: normal;
}
.compare-choose-price{
  font-size: 14px !important;
  color: #ed1c24;
}
.compare-choose-price span{
  font-size: 20px !important;
  font-weight: bold;
}
.compare-choose-price .unit{
  font-size: 14px !important;
  font-weight: normal;
}
.desc-compare{
  position: absolute;
  margin-top: 10px;
  margin-left: 35px;
}
.card-body-middle-compare-detail{
  margin-top: 30px;
}
.card-condition-compare-detail{
  text-align: center;
}
.card-condition-compare-detail img{
  max-width: 18px;
}
.card-condition-compare-detail span{
  font-size: 19px;
}
.card-row {
  margin-bottom: 0.5em !important;
}
.sticky-bar{
  top: 70% !important;
}
.overlay-card-compile .card-compile .card-name-desc .card-price{
  margin-top: 0rem !important;
}
.overlay-card-compile .card-compile .card-footer{
  padding-top: 15px !important;
  padding-bottom: 0vw !important;
}
.overlay-card-compile .card-compile .card-footer-inner .plan a span {
  font-size: 14px;
  line-height: 1.4;
  padding-left: 7px;
}
.overlay-card-compile .card-compile .card-footer-inner .plan a img {
  margin-left: 4px;
  margin-right: 4px;
  width: 5px;
}
/*.card-compare .card-footer .card-footer-inner, .card-compile .card-footer .card-footer-inner{
  display: block;
}*/
.radio-wrapper-2 div input[type=radio]:checked+label span, .radio-wrapper-2 div input[type=radio]:not(:checked)+label span {
  font-size: 22px !important;
}
.header-logo .header-logo-images{
  max-width: 70px !important;
}
footer .footer-addesss-box .footer-addesss-boxs .footer-addesss-icon a{
  margin-left: 10px;
  margin-top: 7px;
}

.innerpage-intro-image.mail img{
  width: 140px !important;
  /*margin-right: 120px !important;*/
}
.innerpage-intro-image.renew img {
  width: 130px;
}
footer .footer-addesss-box .footer-addesss-boxs .footer-addesss-icon img{
  max-width: 20px;
}
.btn-buynow{
  display: none;
}
.product-privilege--descIcon{
  margin-right: 0rem !important;
}
.product-privilege--descIcon img{
  width: 80% !important;
}
.product-facility--row{
  display: none;
}
.product-facility--itemIcon{
  padding: 2rem 2rem !important;
  text-align: center;
}
.product-partner--item{
  border-radius: 0.75rem !important;
}
.payment-images{
  padding-left: 0.1em !important;
  padding-right: 0.1em !important;
}
.addpeople {
  margin-right: -15px;
  margin-top: -5px;
}
.article-detail--article {
  padding-right: 0px !important;
  padding-top: 0px !important;
}
.news-back {
  margin-left: 20px;
  cursor: pointer;
  padding-bottom: 10px;
  margin-top: -60px;
}
.product-privilege--descRow{
  margin-left: 20px;
}
.card-compare-row .col{
  max-width: none;
  min-width: 166px;
}
.profile-form{
  border-radius: 0px 0px 15px 15px !important;
}
.box__overflow-info{
  height: 50vh !important;
}
.product-item {
  padding: 15px 10px !important;
}
.product-item-name .text{
  font-size: 23px !important;
  line-height: 18px;
}
.product-item-name .text2{
  font-size: 18px !important;
  line-height: 18px;
}
.product-item-images {
  width: 100% !important;
  height: auto !important;
}
.twalletbox{
  margin-left: 0%;
  padding-bottom: 150px;
}
.birthdatetv {
  font-size: 19px;
}
.flex-table .insurance-text{
  padding-left: 0px !important;
}
.download-policy-btn{
  margin-left: 10px !important;
}
.icon-delete {
  margin-bottom: 8px !important;
}
.download-policy-btn{
  margin-left: 10px !important;
}
.flex-table .insurance-image{
  margin-top: -12px !important;
}

/*  */
}  

.table_popup_kyc02 {
padding-top: 10px;
padding-bottom: 5px;
font-size: 1.5rem;
color: #FFFFFF;
text-align: center;
background: linear-gradient(0deg, rgb(165 6 6) 0%, rgb(171 13 13) 33%, rgb(207 37 37) 100%);
}

.table_popup_kyc01 {
padding-top: 10px;
padding-bottom: 5px;
font-size: 1.5rem;
color: #333333;
text-align: center;
background: rgb(162,162,162);
background: linear-gradient(0deg, rgba(162,162,162,1) 0%, rgba(194,194,194,1) 33%, rgba(255,255,255,1) 100%);
}
.switch_cam {
position: absolute;
z-index: 100;
right: 60px;
cursor: pointer;
}
.link-memo{
  text-align: center;
  font-size: 0.65em;
  margin-top: -0.75em;
  margin-bottom: 1.5em;
  text-decoration: underline;
}

/* search */
.searchResult .card-compare-row .card-compare{
padding-bottom: 0!important;
height: 100%!important;
}
@media (max-width: 1023px){
.searchResult .card-compare-row{
  margin-left: -10px!important;
  margin-right: -10px!important;
}
.searchResult .card-compare-row > .col{
  flex: 0 0 50%!important;
  width: 50%!important;
}
.searchResult .card-compare-row > .col:nth-of-type(n+3),
.table-flex-body-td:nth-of-type(n+3){
  display: none;
}
.searchResult > .main-container > .main-row > .col.span-12.md-12.lg-12.xl-12{
  padding: 0!important;
}
.searchResult .card-compare-row .card-logo{
  margin-right: 0;
}
.searchResult .card-compare-row .label{
  background: none!important;
  display: inline-block!important;
  margin: 10px 0 0!important;
  padding: 0!important;
  vertical-align: top;
  
  position: relative!important;
  right: 0!important;
  bottom: 0!important;
}
.searchResult .card-compare-row .label span{
  background-color: #ed1c24;
  color: #fff;
  display: inline-block!important;
  vertical-align: top;
  font-size: 12px;
  line-height: 1.2;
  padding: 1px 10px;

  width: auto;
  height: auto;

  -webkit-transform: translateY(-16%);
  -ms-transform: translateY(-16%);
  transform: translateY(-16%);

  border-radius: 25px;
}
.searchResult .card-compare-row .card-logo .label{
  display: none!important;
}
.searchResult .card-compare-row .card-name-brand,
.searchResult .card-compare-row .card-name-brand .label{
  display: block!important;
}
.searchResult .card-compare-row .card-header-inner{
  display: flex;
  flex-flow: row wrap;
  padding-top: 1vw;
}
.searchResult .card-compare-row .card-logo{
  width: 30px;
}
.searchResult .card-compare-row .card-name-desc{
  margin-left: 5px;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;

  position: relative;
}
.searchResult .card-compare-row .card-body-middle-compare-detail{
  margin-top: 0;
}
.searchResult .card-compare-row .card-footer{
  padding-bottom: 0;
}
#search-compare .table-flex-body-td{
  -ms-flex-preferred-size: 0!important;
  flex-basis: 0!important;
  -webkit-box-flex: 1!important;
  -ms-flex-positive: 1!important;
  flex-grow: 1!important;
  max-width: 100%!important;
}
#search-compare .table-flex-body:last-child .table-flex-body-td:first-child{
  border-radius: 0 0 0 15px;
}
#search-compare .table-flex-body:last-child .table-flex-body-td:nth-of-type(2){
  border-radius: 0 0 15px 0;
}
.carticon{
  width: 3.2vw;
}
.card-compare .card-footer .card-buy a, .card-compile .card-footer .card-buy a{
  padding: 0px 15px 3px !important;
}
}

@media (min-width: 1024px){
/* .searchResult .card-compare-row .card-logo .label{
  display: block!important;
}
.searchResult .card-compare-row .card-name-brand .label{
  display: none!important;
} */
}


/* login button responsive */

@media (min-width: 1024px) and (max-width: 1279px){
header .btn.rectangle {
    padding: 1px 10px;
    height: 45px;
    width: 45px;
    position: relative;
}
}

@media (min-width: 1280px){
header .btn.rectangle {
    padding: 0 15px;
    width: auto;
}
header .btn.rectangle .img-wrapper .icon{
    padding: 0 10px;
    width: auto;

    position: relative;
    top: 0;
    left: 0;

    transform: translate(0);
}
header .btn.rectangle span.text{
    font-size: calc(26px / 1.2);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 115px;
    display: block;
}
}

@media print{
  .searchResult .card-compare-row > .col{
    margin-bottom: 20px;

    flex: 0 0 33.33%!important;
    width: 33.33%!important;
  }
  .searchResult .card-compare-row > .col:nth-of-type(n+3), 
  .table-flex-body-td:nth-of-type(n+3) {
    display: block;
  }
  .card-compare .card-header-inner .card-logo{
    width: 55px !important;
  }
  .card-compare .card-header-inner .card-logo img {
    width: 100%!important;
  }
  .card-compare .card-header-inner .card-name-desc .card-name-brand .brand{
    font-size: 24px!important;
    line-height: 1!important;
  }
  .card-compare .card-header-inner .card-name-desc .card-name-subdesc,
  .card-compare .card-header-inner .card-name-desc .card-name-type{
    font-size: 18px!important;
    line-height: 1!important;
  }
  .compare-detail-price,
  .compare-detail-price span{
    font-size: 30px!important;
  }
  .compare-detail-price .unit{
    font-size: 24px !important;
  }
  .card-condition-compare-detail span{
    font-size: 22px!important;
  }
  .card.recommend .card-name-brand .label {
    display: block;
}
}

.article-detail--share{
  cursor: pointer!important;
}


/* popup responsive */
#onetrust-banner-sdk #onetrust-policy-text, #onetrust-banner-sdk #onetrust-pc-btn-handler, #onetrust-banner-sdk #onetrust-accept-btn-handler{
    font-size: 22px !important;
    line-height: 28px !important;
}